---
group:
  name: ouyangsihai
  description: ''
  projects:
  - name: javainterview
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sihai-maven-ssm-alipay'
    description: ''
    mirrorRelease: false
    topic: ''
  